Answer

Siemplify does not recommend upgrading Java in the Siemplify server without first contacting Siemplify Support. This is because there is a high possibility that the the update will break the JAVA environment path which in turn will render the integrations depending on that path non functional. For example, Elastic Search integration will not work if the JAVA path is not in the environment.

Need more help with this?
Click here to open a Support ticket

Was this helpful?

Yes No
You indicated this topic was not helpful to you ...
Could you please leave a comment telling us why? Thank you!
Thanks for your feedback.